Package org.pushingpixels.trident.callback

# Interface TimelineScenarioCallback

public interface TimelineScenarioCallback
Callback for tracking the `TimelineScenario`s.

## Method Summary

Modifier and Type
Method
Description
`void`
`onTimelineScenarioDone()`
Indicates that the all timelines and swing workers in the timeline scenario have finished.

## Method Details

### onTimelineScenarioDone

void onTimelineScenarioDone()
Indicates that the all timelines and swing workers in the timeline scenario have finished.